Last Comment Bug 585713 - Suite part of |Bug 552023 - Kill Places partitioned temp tables|
: Suite part of |Bug 552023 - Kill Places partitioned temp tables|
Status: VERIFIED FIXED
:
Product: SeaMonkey
Classification: Client Software
Component: Build Config (show other bugs)
: Trunk
: All All
: -- normal (vote)
: seamonkey2.1b2
Assigned To: Serge Gautherie (:sgautherie)
:
Mentors:
Depends on: 526333 552023 610442
Blocks: 620086
  Show dependency treegraph
 
Reported: 2010-08-09 13:20 PDT by Justin Wood (:Callek)
Modified: 2011-12-02 17:55 PST (History)
5 users (show)
bugzillamozillaorg_serge_20140323: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
(Av1) Just copy (the relevant part of) it [Checked in: See comment 10] (3.56 KB, patch)
2011-01-11 05:53 PST, Serge Gautherie (:sgautherie)
bugspam.Callek: review+
Details | Diff | Review

Comment 1 Marco Bonardo [::mak] 2010-08-09 13:36:50 PDT
btw, we are about to backout for a Ts regression.
Comment 2 Justin Wood (:Callek) 2010-10-17 12:20:30 PDT
:mak, is Bug 552023 still on the table for Gecko 2.0, its kind of my required tracker for this bug, and I want to *try* and plan resources for this if its needed.
Comment 3 Marco Bonardo [::mak] 2010-10-17 16:54:45 PDT
(In reply to comment #2)
> :mak, is Bug 552023 still on the table for Gecko 2.0, its kind of my required
> tracker for this bug, and I want to *try* and plan resources for this if its
> needed.

we have 2 major Talos regressions caused by that (Win Tp4 and Lin Ts), Shawn is looking at them, but we won't be able to push the patches till we figure them out. So actually I can't tell you when they'll be ready, they're on the table and actively investigated.
Comment 4 Justin Wood (:Callek) 2010-10-17 17:11:02 PDT
(In reply to comment #3)
> they're on the table and actively investigated.

Thats all i needed to know. Was more a "did we scrap this from the 2.0 plate due to risk, or is it still planned to land IF we can figure out the regressions"
Comment 5 Serge Gautherie (:sgautherie) 2010-12-15 21:33:57 PST
FF part re-landed: bug 552023 comment 89.
Comment 6 Justin Wood (:Callek) 2010-12-15 21:36:39 PST
(In reply to comment #5)
> FF part re-landed: bug 552023 comment 89.

Yep, and I'm holding off on this until I am sure it sticks.
Comment 7 Serge Gautherie (:sgautherie) 2011-01-11 05:53:35 PST
Created attachment 502780 [details] [diff] [review]
(Av1) Just copy (the relevant part of) it
[Checked in: See comment 10]
Comment 8 Serge Gautherie (:sgautherie) 2011-01-11 10:40:43 PST
This should also fix:
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1294747530.1294762025.6867.gz&fulltext=1
WINNT 5.2 comm-central-trunk nightly on 2011/01/11 04:05:30
{
make package-compare
...
-bin/components/nsPlacesDBFlush.js
}
Comment 9 Justin Wood (:Callek) 2011-01-13 19:19:40 PST
Comment on attachment 502780 [details] [diff] [review]
(Av1) Just copy (the relevant part of) it
[Checked in: See comment 10]

need to port http://hg.mozilla.org/mozilla-central/rev/c8d8af0fcc38 to http://mxr.mozilla.org/comm-central/source/suite/common/tests/browser/browser_markPageAsFollowedLink.js

Provided you fix that at the same time, r=me
Comment 10 Serge Gautherie (:sgautherie) 2011-01-14 09:45:59 PST
Comment on attachment 502780 [details] [diff] [review]
(Av1) Just copy (the relevant part of) it
[Checked in: See comment 10]

http://hg.mozilla.org/comm-central/rev/21421642db18
(Oh, I forget to include r=you in the push comment :-()


(In reply to comment #9)
> need to port http://hg.mozilla.org/mozilla-central/rev/c8d8af0fcc38

Good catch! (changeset without bug number nor bug (552023) comment :-<)

And bug 610442 needed to be ported too ;->
Comment 11 Serge Gautherie (:sgautherie) 2011-01-14 15:59:25 PST
V.Fixed, per bug 620086 comment 3.

Note You need to log in before you can comment on or make changes to this bug.